NNTP-PUSH(1)

NAME
nntp-push - send an article to the server

SYNOPSIS

nntp-push [options...] newsgroups...

DESCRIPTION

Read a message in RFC 822 format from the standard input and send it to the server. Newsgroups can be specified in two manners:

    • as a command-line arguments,

    • in the Newsgroups header of the message.

The latter method takes precedence over command-line arguments. Read message can be altered by the specified plugins which are described along with global options in sinntp(1).

SEE ALSO

sinntp(1)

COPYRIGHT
Copyright © 2009, 2010, 2011, 2012 Piotr Lewandowski, Jakub Wilk